org.gjt.sp.jedit.gui

## Interface DockableWindowManager.DockingArea

All Known Implementing Classes:
  PanelWindowContainer

Enclosing class:
  DockableWindowManager

    public static interface DockableWindowManager.DockingArea

### Method Summary

Methods
`java.lang.String` `getCurrent()`
`java.lang.String[]` `getDockables()`
`void` `show(java.lang.String name)`
`void` `showMostRecent()`

### Method Detail

#### showMostRecent

    void showMostRecent()

#### getCurrent

    java.lang.String getCurrent()

#### show

    void show(java.lang.String name)

#### getDockables

    java.lang.String[] getDockables()